#eventsright span {
    color: #333;
    font-size: 12px;
}


#dropshadow{
	width: 100%;
	margin:0 auto;

}

#top{
	width:100%;
	margin:0 auto;
	background: #5D863A;
	position: fixed;
	top:0;
	height:40px;
	z-index:900;
}

#topnav{
	height:40px;
	background: #5D863A;
	width:100%;
	position: fixed;
	top:0;
	left: 0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	max-width:980px;
	z-index:999;
	padding-left: 20px;


}

#topnav div.moduletable ul {
    margin: 0;
    padding: 0;
	line-height:20px;
}

#title{
	/*background-image: url(../images/content_bg.png);
	background-repeat: repeat;*/
	height:204px;
	width:100%;
	top:0;
	margin:0 auto;
	position:relative;
	z-index:1;
	/*border-bottom:  5px solid #5D863A;*/
	
}

#title_wrap{
	width:100%;
	margin:0 auto;
	margin-top:40px;
	background-image:url(../images/title_bg.png);
	background-repeat:no-repeat;
	height: 384px;
	background-size:100%;
	background-position: top center;
	position:inherit;
	z-index:1;
	
	
}


#masthead{
width: 100%;
height:725px;
background-image: url(../images/masthead_bg.jpg);
background-repeat:no-repeat;
background-position:top center;
position: relative;
z-index:5;
overflow:hidden;
}

#container {
	margin: 0 auto;
	background:#fff;
	max-width:980px;
}
#breadcrumbs {
	width:100%;
	padding: 0;
	font-size:12px;
	display:none;
}

#breadcrumbs a:link, #breadcrumbs a:visited  {
	color:#000;
}

#breadcrumbs a:hover {
	color:#004C66;
	}

#breadcrumbs .moduletable-breadcrumbs ul{
	 padding:0;
	 margin:0;
 }
 
#breadcrumbs .moduletable-breadcrumbs li{
	 display:block;
	 float:left;
	 list-style:none;
	 padding:5px;

 }
 
 .divider {
	 padding-left: 5px;
 }


#googlecse {
	float:right;
	width:35%;
	position:relative;
	padding-top:50px;
	z-index:99;
}

#googlecse .cse .gsc-control-cse, #googlecse .gsc-control-cse {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-image-outset: 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 0;
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 0px;
    border-right-color: #fff;
    border-right-style: solid;
    border-right-width: 0px;
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 0px;
}

#googlecse input.gsc-search-button, #googlecse input.gsc-search-button:hover, #googlecse input.gsc-search-button:focus {
	background: #999;
	border: 1px solid #666;
}

#content-top{
	background-image: url(../images/content_top.png);
	background-repeat: no-repeat;
	height: 51px;
	margin: 0 auto;
	margin-top: 500px;
	max-width: 980px;
	
	}

#content{
	padding:0px 20px 20px 20px;
	margin: 0 auto;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat;
		max-width: 940px;
	
			
}

#content img {
	max-width: 100%;
	height: auto;
}

#social{
	padding:5px 15px;
	overflow:auto;
	
}

#twitter{
	width:940px;
}

#facebook{
	width: 940px;
	
}


#slider {
	width: 940px;
	height: 270px;
	float:left;
	border: 1px solid #fff;
	margin-bottom: 20px;
}

#leftcol{
	/*float:left;*/
	padding-top:25px;

}

#rightcol{
	float:right;
	width:225px;
	height:130px;
	margin-bottom: 20px;
}

#wrapevents {
	clear: both;
	margin-bottom: 25px;
	background: #fff;
    overflow: hidden;
    padding: 10px 20px;
    border-top: 1px solid #5D863A;
    border-bottom: 1px solid #5D863A;
	
	
}

#eventsleft {
    float: left;
    max-width: 605px;
}

#eventsleft h3 {
	margin: 0;
	padding: 0 0 20px 0;
}

#eventsleft img {
    max-width: 100%;
}
#leftbtn {
    float: left;
    max-width: 275px;
    padding-right: 5px;
	height: 285px;
}

 #leftbtn a:link, #leftbtn a:visited {
	color: #003366;
	text-decoration:none;
	}
#leftbtn a:hover {
	color: #004C66;
	text-decoration:none;
	}
.k-ui-namespace .mod_docman ul {
    display: block;
    margin: 0;
    list-style: none !important;
    padding: 0;
}

#rightbtn {
    float: left;
    width: 270px;
	font-size: 12px;
	color: #999;
	padding: 0 10px 20px 10px;
    height: 265px;
	border-right: 1px solid #5D863A;
}

#eventsright {
    float: right;
    height: 300px;
    margin-bottom: 20px;
    padding-left: 15px;
    width: 300px;
	font-size: 13px;
}

 #eventsright a:link, #eventsright a:visited {
	color: #003366;
	text-decoration:none;
	}
#eventsright a:hover {
	color: #004C66;
	text-decoration:none;
	}


#eventsright h3 {
	margin: 0;
	padding: 0 0 20px 0;
}

#eventsright span {
    color: #333;
    font-size: 12px;
}

#eventsright .moduletable-events ul {
	margin: 0;
	padding: 0;

}

#eventsright .moduletable-events ul li {
	display: block;
	padding: 3px 0;
}

.dp-upcoming {
    float: right;
    font-size: 14px;
    width: 300px;
}


#lefth{
	width: 48%;
	float:left;
}

#lefth h3 {
    font-size: 20px;
    margin: 0;
    padding: 0;
	color:#DB6925;
}

#righth{
	width:48%;
	float:right;	
}

#righth h3 {
    font-size: 20px;
    margin: 0;
    padding: 0;
	color:#DB6925;
}

#bottom {
clear:both;
	background: #5D863A;
	margin: 0 auto;
	max-width: 940px;
	padding: 20px;
}

#bottom a:link {
	color: #fff;
	text-decoration:none;
	}
	
#bottom a:visited {
	color: #fff;
	text-decoration:none;
	}
	
#bottom a:hover {
	color: #fff;
	text-decoration:underline;
	}


#footer a:link {
	color: #fff;
	text-decoration:none;
	}
	
#footer a:visited {
	color: #fff;
	text-decoration:none;
	}
	
#footer a:hover {
	color: #FFC926;
	text-decoration:none;
	}

.designer {
	font-weight:normal;
	padding: 10px 0;
	font-size:10px;
	}	
	
	
.designer a:link {
	color: #fff;
	text-decoration:none;
	}
	
.designer a:visited {
	color: #fff;
	text-decoration:none;
	}
	
.designer a:hover {
	color: #FFC926;
	text-decoration:underline;
	}	

	
@media only screen and (max-width: 768px) {

#top{
	width:100%;
	margin:0 auto;
	background: #5D863A;
	position: fixed;
	top:0;
	height:40px;
	z-index:900;
}

#topnav{
	height:40px;
	background: #5D863A;
	width:100%;
	position: fixed;
	top:0;
	left: 0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	max-width:980px;
	z-index:999;
	padding-left: 0;


}	
#masthead{
width: 100%;
height: auto;
background-image: none;
background-repeat:no-repeat;
position: relative;
z-index:5;
overflow:hidden;
}

#title{
	/*background-image: url(../images/content_bg.png);
	background-repeat: repeat;*/
	height:140px;
	width:100%;
	top:0;
	margin:0 auto;
	position:relative;
	z-index:1;
/*	border-bottom:  5px solid #5D863A;*/
	
}

#title_wrap{
	max-width:980px;
	margin:0 auto;
	margin-top:40px;
	background-image:url(../images/title_bg.png);
	background-repeat:no-repeat;
	height: 140px;
	background-size:200%;
	position:inherit;
	z-index:1;
	
	
}
	

#content-top{
	background-image: url(../images/content_top.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	margin: 0 auto;
	margin-top: 300px;
	max-width: 980px;
	
	}

#content{
	padding:0px 20px 20px 20px;
	margin: 0 auto;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat;
		max-width: 940px;
	
			
}
#leftcol{
	/*float:left;*/
	padding-top:0px;

}
#lefth{
	width: 100%;
	float:left;
}

#righth{
	width:100%;
	float:left;	
}

#eventsleft {
    float: left;
    max-width: 100%;
}

#leftbtn {
    float: left;
    width: 100%;
	height: auto;
	padding-bottom: 20px;
}

#rightbtn {
    float: left;
    width: 100%;
	font-size: 11px;
	color: #999;
	padding: 0 0px 20px 0px;
    border-right: 0px solid #5D863A;
	border-bottom: 1px solid #5D863A;
	margin-bottom: 30px;
	height: auto;
	
}

	#rightbtn img {
		max-width: 40%;
	}	

#eventsright {
    float: left;
    height: auto;
    margin-bottom: 20px;
    padding-left: 15px;
    width: 100%;
}	

.flexslider .slides img {
    display: block;
    width: 140%;
}	

	
	
}